DELETE FROM ts2_channels
WHERE i_channel_server_id = :iServerID
AND i_channel_id = :iChannelID ;

DELETE FROM ts2_channel_privileges
WHERE i_cp_server_id = :iServerID
AND i_cp_channel_id = :iChannelID ;

